body {
	background-color: #DADADA;
	padding: 0;
	margin: 0;
	border: 0;
}
.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}
.bold {
	font-weight: bold;

}
p, div, td, select, input, th, textarea {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}

a:link {
	color: #00468e;
	text-decoration: none;
}
a:visited {
	color: #00468e;
	text-decoration: none;
}
a:hover {
	color: #0078ff;
	text-decoration: underline;
}
.footer {
	padding: 0;
	margin: 0;
	border:0;
	font-size: 11px;
	color: #666;
}.Page-Heading {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 26px;
	color: #0078ff;
}
.Nav-Heading {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #00468e;
}
.MainNav {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #00468e;
	font-weight: bold;
}
.form {
	padding: 2;
	margin: 2;
	border:1;
	font-size: 12px;
	color: #666;
}
.reverse {
	font-weight: bold;
	color: #FFF;
}
.instruction {
	color: #F0F;
}
.SubNavTitle {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #00468e;
	font-weight: bold;
}
.recipetext {
	color: #000;
}
.photocomment {
	padding: 0;
	margin: 0;
	border:0;
	font-size: 11px;
	color: #666;
	line-height: 13px;
}
.PageSubTitle {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #00468e;
	font-weight: bold;
}
.instruction {
	color: #F0F;
}
.header-reverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #00468e;
}
.Page-HeadingDark {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 26px;
	color: #00468e;
}
